Information on source package mingw-w64

Available versions

ReleaseVersion
jessie3.2.0-2
stretch5.0.1-1
buster6.0.0-3
sid6.0.0-3

Open issues

BugjessiestretchbustersidDescription
CVE-2018-1000101vulnerable (no DSA, ignored)vulnerable (no DSA, ignored)vulnerablevulnerableMingw-w64 version 5.0.3 and earlier contains an Improper Null ...

Open unimportant issues

BugjessiestretchbustersidDescription
CVE-2018-5392vulnerablevulnerablevulnerablevulnerablemingw-w64 version 5.0.4 by default produces executables that opt in to ...

Search for package or bug name: Reporting problems